@media (max-height: 640px) {
  .welcome-page-content {
    padding-bottom: 39px !important;
  }
}

@media (max-height: 640px) {
  .welcome-page-title {
    font-size: 32px !important;
    width: 90% !important;
  }
}

@media (max-height: 640px) {
  .welcome-page-sub-title {
    font-size: 18px !important;
    line-height: 28px;
  }
}

@media (max-height: 640px) {
  .js-welcome-slider .slick-dots {
    bottom: -35px !important;
  }
}

@media (max-height: 640px) {
  .slick-list {
    display: flex !important;
  }
}

@media (max-width: 640px) {
  .js-welcome-slider .slick-list {
    display: flex;
  }
}
.js-welcome-slider .slick-list .slick-track {
  display: flex;
  align-items: center;
}
.js-welcome-slider .slick-prev, .js-welcome-slider .slick-next {
  height: 40px;
  width: 70px;
}
.js-welcome-slider .slick-prev, .js-welcome-slider .slick-prev:hover {
  background-image: url(https://olinom-prod.b-cdn.net/build/images/nav-left.14b4fe4a.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.js-welcome-slider .slick-next, .js-welcome-slider .slick-next:hover {
  background-image: url(https://olinom-prod.b-cdn.net/build/images/nav-right.dbd6dbea.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
}
.js-welcome-slider .slick-prev:before, .js-welcome-slider .slick-next:before {
  content: "";
}
@media (min-width: 769px) {
  .js-welcome-slider .slick-dots {
    bottom: -50px !important;
  }
}
.js-welcome-slider .slick-dots li {
  margin: 0 7px;
}
.js-welcome-slider .slick-dots li.slick-active button:before {
  color: #BFBFBF;
}
.js-welcome-slider .slick-dots li button {
  background: #fff;
  color: #fff;
  border: 1px solid #BFBFBF;
  border-radius: 50px;
  height: 21px;
  width: 20px;
}
.js-welcome-slider .slick-dots li button:before {
  font-size: 18px;
  color: #fff;
  width: 20px;
  height: 20px;
  top: 1px;
}
@media (max-height: 719px) {
  .js-welcome-slider .slick-dots li button:before {
    top: 2px;
  }
}
.js-welcome-slider #content-number-slide {
  margin-top: 15px;
}

.w-max-ctent {
  width: max-content;
}

@media (min-width: 769px) {
  #content-welcome-instructor footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .footer-welcome {
    display: none;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/